using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FirstSVN
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            MessageBox.Show("메세지박스여라");
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Module.김대왕 대왕 = new Module.김대왕();
            대왕.ShowDialog();

        }

        private void button3_Click(object sender, EventArgs e)
        {
            Module.김경민 경민 = new Module.김경민();
            경민.ShowDialog();
            Form.ActiveForm.Close();
        }

        private void button4_Click(object sender, EventArgs e)
        {
            Module.양준혁 준혁 = new Module.양준혁();
            준혁.ShowDialog();
        }

        private void button5_Click(object sender, EventArgs e)
        {
            Module.박윤성 윤성 = new Module.박윤성();
            윤성.ShowDialog();
        }

        private void button6_Click(object sender, EventArgs e)
        {
            Module.이진명 진명 = new Module.이진명();
            진명.ShowDialog();
        }

        private void button7_Click(object sender, EventArgs e)
        {
            Module.서태영 태영 = new Module.서태영();
            태영.ShowDialog();
        }

        private void button8_Click(object sender, EventArgs e)
        {
            
        }
    }
}